html
{
	background-color: #FAFAFA;
}

#page
{
	z-index: 1;
	width: 950px;
	min-height: 600px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -16px;
	margin-bottom: -117px;
}

#pu392
{
	width: 0.01px;
	padding-bottom: 11px;
	left: -592px;
	position: relative;
}

#u392
{
	z-index: 212;
	width: 2362px;
	position: fixed;
	top: -1px;
	left: 50%;
	margin-left: -1067px;
}

#encabezado
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 601px;
}

#u391
{
	z-index: 198;
	width: 1718px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: #250F01;
	position: fixed;
	top: 30px;
	left: 50%;
	margin-left: -917px;
}

#u76
{
	z-index: 199;
	width: 300px;
	position: fixed;
	top: 30px;
	left: 50%;
	margin-left: -455px;
}

#u76_clip
{
	overflow: hidden;
	width: 300px;
	height: 100px;
}

#u76_img
{
	margin-bottom: -1px;
}

#u260-4
{
	z-index: 201;
	width: 113px;
	min-height: 24px;
	color: #FFFFFF;
	font-size: 16px;
	font-family: patua-one, serif;
	font-weight: 400;
	position: fixed;
	top: 71px;
	left: 50%;
	margin-left: 79px;
}

#u268-4
{
	z-index: 206;
	width: 82px;
	min-height: 24px;
	color: #FFFFFF;
	font-size: 16px;
	font-family: patua-one, serif;
	font-weight: 400;
	position: fixed;
	top: 71px;
	left: 50%;
	margin-left: 235px;
}

#u509-4
{
	z-index: 234;
	width: 82px;
	min-height: 24px;
	color: #FFFFFF;
	font-size: 16px;
	font-family: patua-one, serif;
	font-weight: 400;
	position: fixed;
	top: 71px;
	left: 50%;
	margin-left: 359px;
}

#u262
{
	z-index: 205;
	width: 8px;
	height: 8px;
	border-style: none;
	border-color: transparent;
	background-color: #F57921;
	position: fixed;
	top: 79px;
	left: 50%;
	margin-left: 63px;
}

#u271
{
	z-index: 210;
	width: 8px;
	height: 8px;
	border-style: none;
	border-color: transparent;
	background-color: #F57921;
	position: fixed;
	top: 79px;
	left: 50%;
	margin-left: 219px;
}

#u272
{
	z-index: 211;
	width: 8px;
	height: 8px;
	border-style: none;
	border-color: transparent;
	background-color: #F57921;
	position: fixed;
	top: 79px;
	left: 50%;
	margin-left: 342px;
}

#pamphletu366
{
	z-index: 179;
	width: 0.01px;
	height: 350px;
	margin-left: 39px;
	margin-top: 139px;
	position: relative;
}

#u369
{
	z-index: 180;
	width: 88px;
	position: relative;
	margin-right: -10000px;
	margin-top: 331px;
	left: 391px;
}

#u372
{
	position: absolute;
	width: 19px;
	height: 19px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	background-color: #DEDEDE;
}

#u372:hover
{
	border-style: none;
	border-color: #999999;
	background-color: #DEDEDE;
	width: 20px;
	height: 20px;
	min-height: 1px;
	margin: 0px 1px 1px 0px;
}

#u372.PamphletThumbSelected
{
	border-style: none;
	border-color: #999999;
	background-color: #D96E02;
	width: 20px;
	height: 20px;
	min-height: 1px;
	margin: 0px 1px 1px 0px;
}

#u371
{
	position: absolute;
	width: 20px;
	height: 20px;
	border-color: #C4C4C4;
	background-color: #DEDEDE;
	left: 34px;
}

#u371:hover
{
	border-color: #999999;
	background-color: #DEDEDE;
	margin: 0px;
}

#u371.PamphletThumbSelected
{
	border-color: #999999;
	background-color: #D86E02;
	margin: 0px;
}

#u370
{
	position: absolute;
	width: 20px;
	height: 20px;
	border-color: #999999;
	background-color: #DEDEDE;
	left: 68px;
}

#u370:hover
{
	border-color: #6B6B6B;
	background-color: #DEDEDE;
	margin: 0px;
}

#u370.PamphletThumbSelected
{
	border-color: #6B6B6B;
	background-color: #D76E02;
	margin: 0px;
}

#u377
{
	position: absolute;
	width: 856px;
	left: 8px;
}

#u377popup
{
	z-index: 184;
}

#u379
{
	z-index: 185;
	width: 842px;
	height: 313px;
	border-width: 7px;
	border-style: solid;
	border-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
	background: #DEDEDE url("../images/sld_1.jpg") no-repeat center center;
}

#u380
{
	z-index: 186;
	width: 842px;
	height: 313px;
	border-width: 7px;
	border-style: solid;
	border-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
	background: #C4C4C4 url("../images/sld_3.jpg") no-repeat center center;
}

#u378
{
	z-index: 187;
	width: 842px;
	height: 313px;
	border-width: 7px;
	border-style: solid;
	border-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
	background: #999999 url("../images/sld_2.jpg") no-repeat center center;
}

#u373
{
	position: absolute;
	width: 30px;
	background: #2E2E2E url("../images/u373-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#666464),color-stop(100%, #2E2E2E));
	background: -webkit-linear-gradient(top,#666464 ,#2E2E2E 100%);
	background: -moz-linear-gradient(top,#666464 ,#2E2E2E 100%);
	background: -ms-linear-gradient(top,#666464 ,#2E2E2E 100%);
	background: -o-linear-gradient(top,#666464 ,#2E2E2E 100%);
	background: linear-gradient(to bottom,#666464 ,#2E2E2E 100%);
	border-style: none;
	border-color: transparent;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-khtml-border-radius: 20px;
	border-radius: 20px;
	padding-bottom: 5px;
	top: 143px;
	left: -4px;
}

#u374-4
{
	z-index: 189;
	width: 20px;
	min-height: 20px;
	text-align: center;
	color: #DCDCDC;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 4px;
}

#u367
{
	position: absolute;
	width: 30px;
	background: #2E2E2E url("../images/u373-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#666464),color-stop(100%, #2E2E2E));
	background: -webkit-linear-gradient(top,#666464 ,#2E2E2E 100%);
	background: -moz-linear-gradient(top,#666464 ,#2E2E2E 100%);
	background: -ms-linear-gradient(top,#666464 ,#2E2E2E 100%);
	background: -o-linear-gradient(top,#666464 ,#2E2E2E 100%);
	background: linear-gradient(to bottom,#666464 ,#2E2E2E 100%);
	border-style: none;
	border-color: transparent;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-khtml-border-radius: 20px;
	border-radius: 20px;
	padding-bottom: 4px;
	top: 143px;
	left: 841px;
}

#u373:hover,#u367:hover
{
	border-color: #999999;
	margin: 0px;
}

#u368-4
{
	z-index: 194;
	width: 20px;
	min-height: 20px;
	text-align: center;
	color: #DCDCDC;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 6px;
}

.PamphletWidget .ThumbGroup .Thumb, .PamphletNextButton, .PamphletPrevButton, .PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#quienes
{
	top: -100px;
	margin-bottom: -18px;
	position: relative;
}

#u441
{
	z-index: 97;
	width: 911px;
	margin-left: 20px;
	margin-top: 67px;
	position: relative;
}

#pppu273-6
{
	width: 0.01px;
	margin-top: 29px;
	position: relative;
}

#ppu273-6
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 397px;
}

#pu273-6
{
	width: 0.01px;
	margin-left: 1px;
	position: relative;
}

#u273-6
{
	z-index: 158;
	width: 532px;
	min-height: 174px;
	text-align: justify;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u278
{
	z-index: 164;
	width: 477px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #F57921;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 56px;
}

#pu279-6
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 16px;
	position: relative;
}

#u279-6
{
	z-index: 165;
	width: 532px;
	min-height: 79px;
	text-align: justify;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u280
{
	z-index: 171;
	width: 415px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #F57921;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 118px;
}

#pu281-6
{
	width: 0.01px;
	margin-top: 17px;
	position: relative;
}

#u281-6
{
	z-index: 172;
	width: 532px;
	min-height: 79px;
	text-align: justify;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u282
{
	z-index: 178;
	width: 420px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #F57921;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 114px;
}

#u447
{
	z-index: 95;
	width: 345px;
	position: relative;
	margin-right: -10000px;
	left: 20px;
}

#soluciones
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 298px;
}

#u458
{
	z-index: 93;
	width: 911px;
	margin-left: 20px;
	margin-top: 82px;
	position: relative;
}

#pu453
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 35px;
	position: relative;
}

#u453
{
	z-index: 91;
	width: 413px;
	border-width: 1px;
	border-style: solid;
	border-color: #73320B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 496px;
}

#u397-30
{
	z-index: 99;
	width: 410px;
	min-height: 225px;
	text-align: justify;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u398
{
	z-index: 129;
	width: 230px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #F57921;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 185px;
}

#pcontacto
{
	width: 0.01px;
	left: -2px;
	position: relative;
}

#contacto
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 330px;
}

#ppu404-18
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 22px;
}

#u404-18
{
	z-index: 137;
	width: 410px;
	min-height: 132px;
	text-align: justify;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u405
{
	z-index: 155;
	width: 265px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #F57921;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 151px;
}

#pu407-27
{
	width: 0.01px;
	margin-top: 19px;
	position: relative;
}

#u407-27
{
	z-index: 34;
	width: 410px;
	min-height: 172px;
	text-align: justify;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u408
{
	z-index: 214;
	width: 125px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #F57921;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 291px;
}

#ppu430-30
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	left: 521px;
}

#pu404-18,#pu430-30
{
	width: 0.01px;
	position: relative;
}

#u430-30
{
	z-index: 4;
	width: 410px;
	min-height: 235px;
	text-align: justify;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u397-7,#u397-10,#u397-13,#u397-16,#u397-19,#u397-22,#u397-25,#u397-28,#u404-7,#u404-10,#u404-13,#u404-16,#u407-7,#u407-10,#u407-13,#u407-16,#u407-19,#u407-22,#u407-25,#u430-7,#u430-10,#u430-13,#u430-16,#u430-19,#u430-22,#u430-25,#u430-28
{
	font-size: 15px;
	padding-left: 10px;
	color: #7F7F7F;
	font-family: podkova, serif;
}

#u431
{
	z-index: 215;
	width: 125px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #F57921;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 288px;
}

#pu402-6
{
	width: 0.01px;
	margin-top: 25px;
	position: relative;
}

#u402-6
{
	z-index: 130;
	width: 410px;
	min-height: 63px;
	text-align: justify;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u403
{
	z-index: 136;
	width: 306px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #F57921;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 105px;
}

#u498
{
	z-index: 2;
	width: 911px;
	margin-left: 19px;
	margin-top: 34px;
	position: relative;
}

#pu501-29
{
	width: 0.01px;
	margin-left: 21px;
	margin-top: 28px;
	position: relative;
}

#u501-29
{
	z-index: 61;
	width: 391px;
	min-height: 290px;
	text-align: justify;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 517px;
}

#u273-2,#u279-2,#u281-2,#u397-2,#u404-2,#u407-2,#u430-2,#u402-2,#u501-2
{
	font-size: 16px;
	color: #F17A20;
	font-family: patua-one, serif;
}

#u397-5,#u397-8,#u397-11,#u397-14,#u397-17,#u397-20,#u397-23,#u397-26,#u404-5,#u404-8,#u404-11,#u404-14,#u407-5,#u407-8,#u407-11,#u407-14,#u407-17,#u407-20,#u407-23,#u430-5,#u430-8,#u430-11,#u430-14,#u430-17,#u430-20,#u430-23,#u430-26,#u501-8,#u501-13
{
	color: #73320B;
}

#u501-12,#u501-15,#u501-16,#u501-17
{
	font-size: 15px;
	padding-left: 40px;
	color: #7F7F7F;
	font-family: podkova, serif;
}

#u273-4,#u279-4,#u281-4,#u397-4,#u404-4,#u407-4,#u430-4,#u402-4,#u501-4,#u501-6,#u501-7,#u501-19,#u501-21,#u501-23,#u501-25,#u501-27
{
	font-size: 15px;
	color: #7F7F7F;
	font-family: podkova, serif;
}

#u510
{
	z-index: 238;
	width: 380px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #F57921;
	position: relative;
	margin-right: -10000px;
	margin-top: 126px;
	left: 475px;
}

#u512
{
	z-index: 239;
	width: 475px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#u497
{
	z-index: 90;
	width: 1150px;
	border-color: #000000;
	background-color: #250F01;
	padding-bottom: 64px;
	position: relative;
	left: -100px;
	margin-top: 16px;
}

#u497_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 950px;
	position: relative;
	left: -100px;
}

#u486-10
{
	z-index: 217;
	width: 381px;
	min-height: 17px;
	color: #FFFFFF;
	line-height: 1.5;
	font-size: 12px;
	font-family: coda, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 120px;
}

#u486-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u486-3  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.5;
}

#u486-6
{
	color: #FFFFFF;
}

#pu489-4
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 840px;
}

#u489-4
{
	z-index: 227;
	width: 190px;
	min-height: 17px;
	text-align: right;
	color: #FFFFFF;
	font-size: 12px;
	font-family: coda, sans-serif;
	font-weight: 400;
	position: relative;
}

#u486,#u489
{
	font-size: 14px;
	font-family: abel, sans-serif;
	font-weight: 400;
}

#u490
{
	z-index: 231;
	width: 95px;
	margin-left: 95px;
	margin-top: 3px;
	position: relative;
}

body
{
	padding-top: 15px;
	padding-bottom: 116px;
}

